@font-face {
  font-family: "Fall is coming";
  src: url(/fonts/FallIsComingRegular-Mx9B.ttf);
}

body {
	color: #1e1e1e;
	font-family: "Fall is coming", "Open Sans", sans-serif;
	font-style: normal;
	font-weight: 500;
	background: #f5f5f5;
	height: 95%;
  	display: grid;
}

.quote {
	margin: auto;
	text-align: center;
	max-width: 95%;
}

/* Extra small devices (phones, 600px and down)*/
@media only screen and (max-width: 600px) {
  .quote {font-size: 45pt;}
}

/* Small devices (portrait tablets and large phones, 600px and up)*/
@media only screen and (min-width: 600px) {
  .quote {font-size: 45pt;}
}

/* Medium devices (landscape tablets, 768px and up)*/
@media only screen and (min-width: 768px) {
  .quote {font-size: 50pt;}
}
